diff -aruN --binary 15/plugins/system/legacy/commonhtml.php 16/plugins/system/legacy/commonhtml.php
--- 15/plugins/system/legacy/commonhtml.php	2009-05-29 13:51:58.000000000 +0200
+++ 16/plugins/system/legacy/commonhtml.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: commonhtml.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: commonhtml.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla.Legacy
  * @subpackage	1.5
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/system/legacy/component.php 16/plugins/system/legacy/component.php
--- 15/plugins/system/legacy/component.php	2009-05-29 13:51:58.000000000 +0200
+++ 16/plugins/system/legacy/component.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: component.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: component.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla.Legacy
 * @subpackage	1.5
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/system/legacy/content.php 16/plugins/system/legacy/content.php
--- 15/plugins/system/legacy/content.php	2009-05-29 13:51:58.000000000 +0200
+++ 16/plugins/system/legacy/content.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: content.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: content.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla.Legacy
 * @subpackage	1.5
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/system/legacy/dbtable.php 16/plugins/system/legacy/dbtable.php
--- 15/plugins/system/legacy/dbtable.php	2009-05-29 13:51:58.000000000 +0200
+++ 16/plugins/system/legacy/dbtable.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: dbtable.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: dbtable.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla.Legacy
 * @subpackage	1.5
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/system/legacy/functions.php 16/plugins/system/legacy/functions.php
--- 15/plugins/system/legacy/functions.php	2009-05-29 13:51:58.000000000 +0200
+++ 16/plugins/system/legacy/functions.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: functions.php 11214 2008-10-26 01:29:04Z ian $
+ * @version		$Id: functions.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla.Legacy
  * @subpackage	1.5
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/system/legacy/html.php 16/plugins/system/legacy/html.php
--- 15/plugins/system/legacy/html.php	2009-06-30 21:01:34.000000000 +0200
+++ 16/plugins/system/legacy/html.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: html.php 12389 2009-07-01 00:34:45Z ian $
+* @version		$Id: html.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla.Legacy
 * @subpackage	1.5
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/system/legacy/installer.php 16/plugins/system/legacy/installer.php
--- 15/plugins/system/legacy/installer.php	2009-05-29 13:51:58.000000000 +0200
+++ 16/plugins/system/legacy/installer.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: installer.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: installer.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla.Legacy
 * @subpackage	1.5
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/system/legacy/mainframe.php 16/plugins/system/legacy/mainframe.php
--- 15/plugins/system/legacy/mainframe.php	2009-05-29 13:51:58.000000000 +0200
+++ 16/plugins/system/legacy/mainframe.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: mainframe.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: mainframe.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla.Legacy
 * @subpackage	1.5
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/system/legacy/mambothandler.php 16/plugins/system/legacy/mambothandler.php
--- 15/plugins/system/legacy/mambothandler.php	2009-05-29 13:51:58.000000000 +0200
+++ 16/plugins/system/legacy/mambothandler.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: mambothandler.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: mambothandler.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla.Legacy
 * @subpackage	1.5
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/system/legacy/mambot.php 16/plugins/system/legacy/mambot.php
--- 15/plugins/system/legacy/mambot.php	2009-05-29 13:51:58.000000000 +0200
+++ 16/plugins/system/legacy/mambot.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: mambot.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: mambot.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla.Legacy
 * @subpackage	1.5
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/system/legacy/menubar.php 16/plugins/system/legacy/menubar.php
--- 15/plugins/system/legacy/menubar.php	2009-05-29 13:51:58.000000000 +0200
+++ 16/plugins/system/legacy/menubar.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: menubar.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: menubar.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla.Legacy
 * @subpackage	1.5
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/system/legacy/menu.php 16/plugins/system/legacy/menu.php
--- 15/plugins/system/legacy/menu.php	2009-05-29 13:51:58.000000000 +0200
+++ 16/plugins/system/legacy/menu.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: menu.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: menu.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla.Legacy
 * @subpackage	1.5
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/system/legacy/module.php 16/plugins/system/legacy/module.php
--- 15/plugins/system/legacy/module.php	2009-05-29 13:51:58.000000000 +0200
+++ 16/plugins/system/legacy/module.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: module.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: module.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla.Legacy
 * @subpackage	1.5
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/system/legacy/mysqli.php 16/plugins/system/legacy/mysqli.php
--- 15/plugins/system/legacy/mysqli.php	2009-05-29 13:51:58.000000000 +0200
+++ 16/plugins/system/legacy/mysqli.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: mysqli.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: mysqli.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla.Legacy
 * @subpackage	1.5
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/system/legacy/mysql.php 16/plugins/system/legacy/mysql.php
--- 15/plugins/system/legacy/mysql.php	2009-05-29 13:51:58.000000000 +0200
+++ 16/plugins/system/legacy/mysql.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: mysql.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: mysql.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla.Legacy
 * @subpackage	1.5
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/system/legacy/pagination.php 16/plugins/system/legacy/pagination.php
--- 15/plugins/system/legacy/pagination.php	2009-05-29 13:51:58.000000000 +0200
+++ 16/plugins/system/legacy/pagination.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: pagination.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: pagination.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/system/legacy/parameters.php 16/plugins/system/legacy/parameters.php
--- 15/plugins/system/legacy/parameters.php	2009-05-29 13:51:58.000000000 +0200
+++ 16/plugins/system/legacy/parameters.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: parameters.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: parameters.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla.Legacy
 * @subpackage	1.5
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/system/legacy/patfactory.php 16/plugins/system/legacy/patfactory.php
--- 15/plugins/system/legacy/patfactory.php	2009-06-30 21:01:34.000000000 +0200
+++ 16/plugins/system/legacy/patfactory.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: patfactory.php 12389 2009-07-01 00:34:45Z ian $
+* @version		$Id: patfactory.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla.Legacy
 * @subpackage	1.5
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/system/legacy/profiler.php 16/plugins/system/legacy/profiler.php
--- 15/plugins/system/legacy/profiler.php	2009-05-29 13:51:58.000000000 +0200
+++ 16/plugins/system/legacy/profiler.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: profiler.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: profiler.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla.Legacy
 * @subpackage	1.5
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/system/legacy/section.php 16/plugins/system/legacy/section.php
--- 15/plugins/system/legacy/section.php	2009-05-29 13:51:58.000000000 +0200
+++ 16/plugins/system/legacy/section.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: section.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: section.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla.Legacy
 * @subpackage	1.5
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/system/legacy/session.php 16/plugins/system/legacy/session.php
--- 15/plugins/system/legacy/session.php	2009-05-29 13:51:58.000000000 +0200
+++ 16/plugins/system/legacy/session.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: session.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: session.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla.Legacy
 * @subpackage	1.5
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/system/legacy/toolbar.php 16/plugins/system/legacy/toolbar.php
--- 15/plugins/system/legacy/toolbar.php	2009-05-29 13:51:58.000000000 +0200
+++ 16/plugins/system/legacy/toolbar.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: toolbar.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: toolbar.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla.Legacy
 * @subpackage	1.5
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/system/legacy/user.php 16/plugins/system/legacy/user.php
--- 15/plugins/system/legacy/user.php	2009-05-29 13:51:58.000000000 +0200
+++ 16/plugins/system/legacy/user.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: user.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: user.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla.Legacy
 * @subpackage	1.5
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/system/legacy.php 16/plugins/system/legacy.php
--- 15/plugins/system/legacy.php	2009-05-29 13:51:58.000000000 +0200
+++ 16/plugins/system/legacy.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: legacy.php 11299 2008-11-22 01:40:44Z ian $
+* @version		$Id: legacy.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/system/log.php 16/plugins/system/log.php
--- 15/plugins/system/log.php	2009-05-29 13:51:58.000000000 +0200
+++ 16/plugins/system/log.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: log.php 10709 2008-08-21 09:58:52Z eddieajau $
+* @version		$Id: log.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/system/remember.php 16/plugins/system/remember.php
--- 15/plugins/system/remember.php	2009-05-29 13:51:58.000000000 +0200
+++ 16/plugins/system/remember.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: remember.php 10709 2008-08-21 09:58:52Z eddieajau $
+* @version		$Id: remember.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/system/sef.php 16/plugins/system/sef.php
--- 15/plugins/system/sef.php	2009-11-04 18:51:20.000000000 +0100
+++ 16/plugins/system/sef.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: sef.php 13376 2009-10-29 01:44:22Z ian $
+* @version		$Id: sef.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/user/example.php 16/plugins/user/example.php
--- 15/plugins/user/example.php	2009-05-29 13:52:46.000000000 +0200
+++ 16/plugins/user/example.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: example.php 11720 2009-03-27 21:27:42Z ian $
+ * @version		$Id: example.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	JFramework
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/user/joomla.php 16/plugins/user/joomla.php
--- 15/plugins/user/joomla.php	2009-05-29 13:52:46.000000000 +0200
+++ 16/plugins/user/joomla.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: joomla.php 11190 2008-10-20 00:49:55Z ian $
+* @version		$Id: joomla.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	JFramework
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/xmlrpc/blogger.php 16/plugins/xmlrpc/blogger.php
--- 15/plugins/xmlrpc/blogger.php	2009-05-29 13:52:00.000000000 +0200
+++ 16/plugins/xmlrpc/blogger.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
- * @version		$Id: blogger.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: blogger.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/plugins/xmlrpc/joomla.php 16/plugins/xmlrpc/joomla.php
--- 15/plugins/xmlrpc/joomla.php	2009-11-04 18:51:20.000000000 +0100
+++ 16/plugins/xmlrpc/joomla.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: joomla.php 12694 2009-09-11 21:03:02Z ian $
+* @version		$Id: joomla.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/xmlrpc/client.php 16/xmlrpc/client.php
--- 15/xmlrpc/client.php	2009-05-29 13:53:54.000000000 +0200
+++ 16/xmlrpc/client.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: client.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: client.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/xmlrpc/includes/application.php 16/xmlrpc/includes/application.php
--- 15/xmlrpc/includes/application.php	2009-05-29 13:53:54.000000000 +0200
+++ 16/xmlrpc/includes/application.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: application.php 10823 2008-08-27 17:18:14Z tcp $
+* @version		$Id: application.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Installation
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/xmlrpc/includes/defines.php 16/xmlrpc/includes/defines.php
--- 15/xmlrpc/includes/defines.php	2009-05-29 13:53:54.000000000 +0200
+++ 16/xmlrpc/includes/defines.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: defines.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: defines.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Installation
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/xmlrpc/includes/framework.php 16/xmlrpc/includes/framework.php
--- 15/xmlrpc/includes/framework.php	2009-05-29 13:53:54.000000000 +0200
+++ 16/xmlrpc/includes/framework.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: framework.php 10382 2008-06-01 06:56:02Z pasamio $
+* @version		$Id: framework.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Installation
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/xmlrpc/index.php 16/xmlrpc/index.php
--- 15/xmlrpc/index.php	2009-05-29 13:53:54.000000000 +0200
+++ 16/xmlrpc/index.php	2010-04-23 13:40:20.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: index.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: index.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Installation
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software and parts of it may contain or be derived from the
 * GNU General Public License or other free or open source software licenses.
